4Suite™ API Documentation

# ► Module Ft.Server.Common.Install

Common libraries for install products into 4Suite
WWW: http://4suite.org/4XSLT e-mail: support@4suite.org
Copyright (c) 1999-2001 Fourthought Inc, USA. All Rights Reserved.
See http://4suite.org/COPYRIGHT for license and copyright information

Fields: FTSERVER_NAMESPACE, PRODUCT_NAMESPACE

## Modules

InstallUtil | Definitions and functions used in the installation process
Serialize | Serialization and Deserialization of setup files.

## Fields

FTSERVER_NAMESPACE = 'http://xmlns.4suite.org/reserved'
PRODUCT_NAMESPACE = 'http://xmlns.4suite.org/reserved#product'